# Generated by Django 4.0.3 on 2022-12-08 01:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0003_alter_automobilevo_href'),
    ]

    operations = [
        migrations.AlterField(
            model_name='automobilevo',
            name='model',
            field=models.CharField(max_length=200),
        ),
    ]
